Subject: bug#14212: 24.3.50; Dired-X manual - variables have no `Variable' or `User Option' headings

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Aug 2019 16:48:21 -0700

Noam Postavsky <[email-masked]> writes:

> I think the problem is that doc/misc/dired-x.texi says stuff like
>
>     @table @code
>
>     @vindex dired-omit-mode
>     @item dired-omit-mode
>     [...]
>
> Where it should say
>
>     @defvar dired-omit-mode
>     [...]
>     @end defvar

Ah, I see.  Yes, that seems like something that should be fixed...  and
I'll leave it for somebody else.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no